gv(3guile)

NAME
gv_guile - graph manipulation in guile

SYNOPSIS
(load-extension "./libgv.so" "SWIG_init")

USAGE

INTRODUCTION
gv_guile is a dynamically loaded extension for guile that provides access to the graph facilities of graphviz.

COMMANDS

KEYWORDS
graph, dot, neato, fdp, circo, twopi, guile.